Hi folks,

I was playing around with OpenJump 1.3 just to see if we could get it updated.
However, there are several issues.  I'm copying Stefan here because he was
helping me from an upstream perspective.

Currently 1.3 uses ERMapper and MrSID which are not in Debian.  Stefan was able
to strip those out of the build system.  However, 1.3 does seem to need Sun's
JAI which is also not in Debian, and as far as I can tell not DFSG.

I'm not sure what can be done at this point.  Does anyone have any suggestions?

I'm about to remove libjdom0 from the archive so at least that needs fixed or it
will become RC.

Thanks!

Barry deFreese
Sometimes Java team "helper". :)



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to